Latest 0.0.6
Homepage https://github.com/the-grid/GridAPISwiftClient
License MIT
Platforms ios 9.0, requires ARC
Dependencies Alamofire, SwiftyJSON
Authors

APIClient-iOS

An API Client for The Grid API services.

Latest podspec

{
    "name": "GridAPISwiftClient",
    "version": "0.0.6",
    "summary": "An API Client for The Grid API services.",
    "homepage": "https://github.com/the-grid/GridAPISwiftClient",
    "license": {
        "type": "MIT"
    },
    "authors": {
        "Nick Velloff": "[email protected]"
    },
    "social_media_url": "https://twitter.com/nickvelloff",
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/the-grid/GridAPISwiftClient.git",
        "tag": "0.0.6"
    },
    "source_files": [
        "Classes",
        "APIClient/**/*.swift"
    ],
    "requires_arc": true,
    "dependencies": {
        "Alamofire": [
            "~> 3.4.1"
        ],
        "SwiftyJSON": [
            "~> 2.3.1"
        ]
    }
}

Pin It on Pinterest

Share This